.main {
    width: 90%;
    margin: auto;
    padding-top: 5rem;
}

.block {
    position: relative;
    height: calc(100vh - 5rem);
    display: flex;
    align-items: center;
    width: 60%;
}

.block-text {
    font-size: 4.5rem;
    font-family: "Roboto", sans-serif;
    line-height: 4rem;
    margin: 0;
    min-width: 600px;
    position: relative;
    z-index: 3;
    display: flex;
    flex-direction: column;
}
.block-small-text {
    font-size: 1.8rem;
    padding-top: 50px;
    color: #323232;
}

.block-imgs {
    position: absolute;
    z-index: 0;
    width: 80vh;
    max-width: calc(90vw - 1rem);
    min-width: 500px;
    height: 80vh;
    max-height: calc(90vw - 1rem);
    min-height: 500px;
    right: -250px;
}

.block-imgs-oval {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
}

.block-imgs-dots-left,
.block-imgs-dots-bottom,
.block-imgs-logo {
    position: absolute;
    z-index: 2;
}

.block-imgs-logo {
    top: 0;
    width: 100%;
    left: 20%;
    /*top: 0%;*/
    /*width: 180%;*/
    /*position: absolute;*/
    /*z-index: 2;*/
}

.block-imgs-dots-left {
    left: -2rem;
    top: 20%;
}

.block-imgs-dots-bottom {
    bottom: 0;
    right: 20%;
}

.realize-period {
    position: relative;
    padding-top: 5vh;
}

.realize-period-header {
    font-family: "Noto Sans", sans-serif;
    font-size: 2.3rem;
    margin: 0;
}

.realize-period-img-cont {
    width: 100%;
}

.realize-period-img {
    width: 100%;
}

.participate {
    min-height: max-content;
    display: flex;
    align-items: center;
}

.participate-left {
    width: 45%;
    flex-shrink: 0;
    z-index: 2;
}

.participate-text {
    font-family: "Roboto", sans-serif;
    font-size: 3.5rem;
    margin: 0;
    font-weight: bold;
}

.participate-button-block {
    display: flex;
    margin-top: 2rem;
}
.participate-button {
    /*padding: 14px 45px;*/
    /*display: inline-flex;*/
    /*width: max-content;*/
    /*white-space: nowrap;*/
    display: flex;
    align-items: center;
    background: #009C9B;
    border-radius: 3px;
    width: 300px;
    padding: 1px 45px;
    cursor: pointer;
}
.participate-button:hover {
    background-color: #028f8e;
}
.participate-button:active {
    box-shadow: inset 0px 0px 20px 5px rgba(0, 0, 0, 0.6);
}
.participate-button-label {
    padding-right: 1rem;
    color: #FFFFFF;
    font-size: 1.1rem;
    width: 90%;
    cursor: pointer;
    text-align: center;
}
.participate-button-arrow {
    background: #fff;
    /*height: 2px;*/
    /*width: 20px;*/
    height: 3px;
    width: 40px;
    margin: 0 auto;
    position: relative;
}
.participate-button-arrow:after,
.participate-button-arrow:before {
    content: "";
    background: #fff;
    position: absolute;
    height: 3px;
    width: 15px;
}
.participate-button-arrow:before {
    right: -3px;
    bottom: -4px;
    transform: rotate(-45deg);
}
.participate-button-arrow:after {
    right: -3px;
    top: -4px;
    transform: rotate(45deg);
}

.participate-imgs {
    flex-grow: 1;
    height: 600px;
    padding: 3rem;
    text-align: center;
}

.participate-imgs-man {
    height: 100%;
}

@media screen and (max-width: 992px) {
    .block {
        flex-direction: column-reverse;
        height: initial;
        align-items: center;
        width: 100%;
        padding: 1rem 1rem 5rem 1rem;
    }

    .block-text {
        text-align: center;
        padding: 5rem 0 2rem 0;
        font-size: 2.5rem;
        line-height: initial;
        min-width: initial;
    }

    .block-imgs {
        position: relative;
        top: initial;
        right: initial;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        min-width: initial;
        min-height: initial;
    }

    .block-imgs-logo {
        top: initial;
        left: 5%;
    }

    .realize-period {
        padding-top: 0;
        padding-bottom: 5rem;
    }

    .realize-period-header {
        font-size: 1.5rem;
    }

    .participate {
        min-height: initial;
        display: flex;
        align-items: center;
        flex-direction: column-reverse;
        width: 100%;
    }

    .participate-left {
        width: 100%;
        text-align: center;
        padding-bottom: 4rem;
    }

    .participate-text {
        font-size: 2.5rem;
    }

    .participate-button-block {
        justify-content: center;
    }
    .participate-button-label {
        padding: 0;
    }

    .participate-imgs {
        height: initial;
        width: 100%;
    }

    .participate-imgs-man {
        height: initial;
        width: 100%;
    }
}
